import json, os
from google.protobuf import json_format


def getProtobufJsonConfig(fileName, message):
    with open(fileName, 'r') as jsonFile:
        # return json_format.Parse(json.dumps(jsonFile), etc.Devices())
        json_etc = json.load(jsonFile)
        return json_format.Parse(json.dumps(json_etc), message)
